<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.app4mc.amalthea.workflow.mwe"
      label="APP4MC AMALTHEA Workflow MWE"
      version="3.3.0.qualifier"
      provider-name="Eclipse APP4MC"
      license-feature="org.eclipse.license"
      license-feature-version="2.0.2.qualifier">

   <description url="https://projects.eclipse.org/projects/automotive.app4mc">
      APP4MC AMALTHEA Workflow
   </description>

   <copyright url="https://projects.eclipse.org/projects/automotive.app4mc">
      (c) Copyright Eclipse APP4MC contributors and others. 2024. 
All rights reserved.
   </copyright>

   <includes
         id="org.eclipse.app4mc.amalthea.models"
         version="0.0.0"/>

   <requires>
      <import plugin="org.apache.log4j"/>
      <import plugin="org.eclipse.emf.ecore"/>
      <import plugin="org.eclipse.emf.mwe2.launch"/>
      <import plugin="org.eclipse.emf.mwe2.lib"/>
      <import plugin="org.eclipse.emf.ecore.xcore"/>
      <import plugin="org.eclipse.emf.ecore.xcore.lib"/>
      <import plugin="org.eclipse.help"/>
   </requires>

   <plugin
         id="org.eclipse.app4mc.amalthea.workflow.mwe2"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
